.rotated {
  transform: rotate(180deg);
}

.profile-picture-circle {
  $size: 50px;
  width: $size;
  height: $size;
  border-radius: 50%;
  background-size: cover;
  background-position: center;
  color: rgba($color-blue, .3);
}

.item {
  padding: 10px;
  margin: 10px 0;
  transition: $default-delay;

  &.is-selected {
    background-color: rgba($color-green-blue, .3);
  }

  &:hover {
    background-color: $color-grey;
  }
}

.empty-message {
  text-align: center;
  margin: 20px 0;
  width: 100%;
}

.mat-dialog-container {
  padding: 0 !important;
}

